@font-face {
	font-family: 'Conv_segoesc';
	src: url('../fonts/segoesc.eot');
	src: local('☺'), url('../fonts/segoesc.woff') format('woff'), url('../fonts/segoesc.ttf') format('truetype'), url('../fonts/segoesc.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Segoe-Script-Bold_39953';
	src: url('../fonts/Segoe-Script-Bold_39953.eot');
	src: local('☺'), url('../fonts/Segoe-Script-Bold_39953.woff') format('woff'), url('../fonts/Segoe-Script-Bold_39953.ttf') format('truetype'), url('../fonts/Segoe-Script-Bold_39953.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Conv_ELEPHNT';
	src: url('../fonts/ELEPHNT.eot');
	src: local('☺'), url('../fonts/ELEPHNT.woff') format('woff'), url('../fonts/ELEPHNT.ttf') format('truetype'), url('../fonts/ELEPHNT.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_ELEPHNTI';
	src: url('../fonts/ELEPHNTI.eot');
	src: local('☺'), url('../fonts/ELEPHNTI.woff') format('woff'), url('../fonts/ELEPHNTI.ttf') format('truetype'), url('../fonts/ELEPHNTI.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



@font-face {
  font-family:"tcm-regular";
    src: url("../fonts/tcm-regular.TTF");
  }

  @font-face {
  font-family:"tcm-bold";
    src: url("../fonts/tcm-bold.TTF");
  }


	@font-face {
  font-family:"scriptmtbold";
    src: url("../fonts/ScriptMTBold.ttf");
  }

@font-face {
  font-family:"segoescript";
    src: url("../fonts/Segoe-Script-Bold_39953.eot");
    src: url("../fonts/Segoe-Script-Bold_39953.woff");
  }

@font-face {
		font-family: 'Conv_Tahoma';
	src: url('../fonts/Tahoma.eot');
	src: local('☺'), url('../fonts/Tahoma.woff') format('woff'), url('../fonts/Tahoma.ttf') format('truetype'), url('../fonts/Tahoma.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_tahomabd';
	src: url('../fonts/tahomabd.eot');
	src: local('☺'), url('../fonts/tahomabd.woff') format('woff'), url('../fonts/tahomabd.ttf') format('truetype'), url('../fonts/tahomabd.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Conv_TIMESBD';
	src: url('../fonts/TIMESBD.eot');
	src: local('☺'), url('../fonts/TIMESBD.woff') format('woff'), url('../fonts/TIMESBD.ttf') format('truetype'), url('../fonts/TIMESBD.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
